阿里云首页

Eclipse 中安装 Cloud Toolkit 后导致 ECS 工具无法安装

问题描述:当部署应用到 ECS 时,在 Eclipse 中安装 Cloud Toolkit 后,出现 ECS Deployment Tools 无法安装的问题。

原因分析: TM Terminal 插件版本过低。由于 ECS Deployment Tools 依赖 TM Terminal 插件,版本太低会导致 ECS Deployment Tools 安装失败。

解决方案:升级TM Terminal插件到 4.1 及以上版本。

首页 Eclipse 中安装 Cloud Toolkit 后导致 ECS 工具无法安装